
Grupo IV - Feature #636

Feature # 632 (New): Diseño y construcción de la maqueta experimental

Elaboración de la maqueta 

08/20/2019 06:05 PM - Pedro Araya

Status: New Start date: 08/26/2019

Priority: Normal Due date: 09/02/2019

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/25/2019 06:32 PM - Pedro Araya

- % Done changed from 0 to 10

#2 - 08/25/2019 06:33 PM - Pedro Araya

- % Done changed from 10 to 30

#3 - 09/02/2019 08:59 PM - Pedro Araya

- % Done changed from 30 to 100
